<apex:page standardController="Opportunity" extensions="RG_ExportMultiSheetCtrl" contentType="txt/xml#Project ID Form.xls" cache="false">
<apex:outputText value="{!xlsHeader}"/>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 
 <!-- STYLES -->
  <Styles>
  
  <!-- STYLE ID = S1 STARTS -->
 <Style ss:ID="s1">
 <Alignment ss:Vertical="Top"/>
 <Borders/>
 <Font ss:Bold="1"/>
 <Interior/>
 <NumberFormat/>
 <Protection/>
 </Style>
 <Style ss:ID="s2">
        <Alignment ss:Horizontal="Center"/>
        <Font ss:Bold="1"/>
        <Borders>
            <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
            <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
            <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
            <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
        </Borders>
    </Style>
 <Style ss:ID="s3">
        
        <Borders>
            <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
            <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
            <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
            <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
        </Borders>
       
    </Style>
    
   <!-- STYLE ID = S1 ENDS -->
 </Styles>
 
 <!-- STYLES -->
 
 
 
 
 
 <!-- Form TAB STARTS -->
 <Worksheet ss:Name="ProjectRequestForm">
 <Table x:FullColumns="1" x:FullRows="1">
 <Column ss:Width="250" ss:AutoFitWidth="0"/>
 <Row>
        <Cell ss:StyleID="s2" ss:MergeAcross="2"><Data ss:Type="String" > Commnet Wireless, LLC</Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2" ss:MergeAcross="2"><Data ss:Type="String" >Unbudgeted Project Request Form</Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2" ss:MergeAcross="2"><br/></cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Field Name</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Instructions</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Entry</Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Date of Request</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String">{!MONTH(TODAY())}/{!DAY(TODAY())}/{!YEAR(TODAY())}</Data></Cell>

    </Row>
    <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Requested By:</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >{!opportunity.owner.Name}</Data></Cell>

    </Row>
    <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Total Project Cost</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Total Cost (Including multiple yrs if applicable)</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>

    </Row>
    <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >ROI</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >For Projects w/Total Cost over $100k</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>

    </Row>
    <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >NPV</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >For Projects w/Total Cost over $100k</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>

    </Row>
    <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Payback</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >For Projects w/Total Cost over $100k</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>

    </Row>
    <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Construction Subsidiary</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Commnet Wireless</Data></Cell>

    </Row>
    <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Owner Subsidiary</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Subsidary that will own/depreciate asset</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >{!opportunity.Owner_Subs_Geo__c}</Data></Cell>

    </Row>
    <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Project Name:</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >{!opportunity.Name}</Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2" ss:MergeAcross="1"><Data ss:Type="String" ><b>Short Description </b></Data></cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Sub-Project</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Enter the Parent Project # and Name or "No"</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Business Unit</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >{!Opportunity.Business_Unit_Geo__c}</Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Project Type</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >{!opportunity.Project_Type_Geo__c}</Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Project Category</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >{!Opportunity.Project_Category_Geo__c}</Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Start Year</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >yyyy</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Estimated Completion Date</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >mm/dd/yy</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >State</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >2 letter abbreviation</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >County</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >County Name</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Project Owner</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Last Name</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Project Engineer</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Last Name</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >New Location/Tower</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Yes or No</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Base Station Add</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Yes or No</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Cellular Technology </Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >{!opportunity.Technology1_Geo__c}</Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Other Technical Info</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >{!Opportunity.Other_Tec_Geo__c}</Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2" ss:MergeAcross="2"><br/></cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2" ss:MergeAcross="2"><br/></cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Q1 2018 Forecast</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Sum of Forecasts may not equal Total Cost</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Q2 2018 Forecast</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Q3 2018 Forecast</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Q4 2018 Forecast</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Q1 2019 Forecast</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Q2 2019 Forecast</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Q3 2019 Forecast</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Q4 2019 Forecast</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2" ss:MergeAcross="2"><br/></cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2" ss:MergeAcross="2"><br/></cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Engineering Approval:</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Ken Borner</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Executive Approval:</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Joe Moravec</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Finance Approval:</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Mark Hlavek</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2" ss:MergeAcross="2"><br/></cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >For questions re: the form, please contact Deanna Kusmisz. </Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2" ss:MergeAcross="2"><br/></cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >New unbudgeted projects must be requested/approved via this form prior to purchase orders or bills being submitted.  (Projects with a projected cost of under $1000 will not require a form.)     </Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Forms completed with Engineering approval signature should be e-mailed to Deanna Kusmisz and Kayla Knight.</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >A project #/ID will be assigned and sent back to Engineering.</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2" ss:MergeAcross="2"><br/></cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2" ss:MergeAcross="2"><br/></cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Accounting Use Only:</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Project #</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Internal ID</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s3"><Data ss:Type="String" >Date Added to NetSuite</Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
        <Cell ss:StyleID="s3"><Data ss:Type="String" ></Data></Cell>
    </Row>
 </Table>
 </Worksheet>
 <!-- Form TAB ENDS -->
 
 <!-- Validation TAB STARTS -->
 <Worksheet ss:Name="Validation">
 <Table x:FullColumns="1" x:FullRows="1">
 <Column ss:Width="250"/>
 
    <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Business Unit</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Project Type</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Project Category</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Technology</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Other Tec</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Owner Subs</Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Retail - Telephony</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Cell Site</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">New</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">CDMA</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">P2P</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Commnet</Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Enterprise - ISP</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Enterprise-DIA</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Capacity</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">GSM</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Microwave</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">CWL-ANTC</Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Retail - ISP</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Enterprise-PTMP</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Coverage/Quality</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">LTE</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Upgrade</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">CWL-Arizona</Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Shared Services</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Enterprise-PTP</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Diversity/Redundancy</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">UMTS</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Backhaul</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">CWL-Choice Retail</Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Wholesale - Transport</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Enterprise-VoIP</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Features</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">CWL-Elbert</Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Wholesale -Telephony</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Furniture and Office Equipment</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Power/Battery</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">CWL-Excomm</Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Land and Buildings</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Replacement</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">CWL-Four Corners</Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Network Core - Legacy</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Security</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">CWL-Georgia</Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Network Core - Virtual</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Solar (alternative energy)</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">CWL-Mora Valley</Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Network Operations</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Spares</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">CWL-Nebraska</Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Retail Store</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Trial/Proof of Concept</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">CWL-Nevada</Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Routing/Switching</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Upgrade</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">CWL-NTUAW</Data></Cell>
    </Row>
     <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Tools and Test Equipment</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">CWL-Peridot</Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Tower Upgrade/Replacement</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">CWL-WestNet</Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Transport - Fiber</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Transport - Leased</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Transport - MW</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
    </Row>
    <Row>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String">Vehicles</Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
        <Cell ss:StyleID="s2"><Data ss:Type="String"></Data></Cell>
    </Row>
 </Table>
 </Worksheet>
 <!-- Validation TAB ENDS -->
 </Workbook>
</apex:page>